Prérequis système pour Act! Pro v22

 

Toutes les configurations système minimales sont indiquées pour un environnement à un seul utilisateur (un ordinateur ayant accès à la base de données locale) et ne représentent pas les prérequis nécessaires à des performances optimales lors de la mise en place de votre produit Act!. L’inscription et l’activation client sont obligatoires. Votre système doit répondre aux configurations minimales pour pouvoir bénéficier de l'assistance technique.

 

Configurations système1 :

  • 2 Go disponible sur le disque dur2
  • SVGA (1024x768) ou moniteur de résolution supérieure
  • Connexion internet
  • 2 Go de mémoire, 4Go pour les systèmes d'exploitation 64-bit
  • Processeur 1.8GHz
  • Carte d'interface réseau
  • Service des mises à jour Microsoft activé

Compatible avec :

  • Microsoft® Office 2019, 2016 et 2013
  • Microsoft® Exchange and Office 365 pour la synchronisation des contacts et du calendrier
  • Internet Mail SMTP/POP33

Systèmes d'exploitation compatibles4:

  • Windows Server 2019 (64-bit)
  • Windows Server 2008 R2 (64-bit)5
  • Windows Server 2012 (64-bit)
  • Windows Server 2012 R2 (64-bit)
  • Windows Server 2016 (64-bit)
  • Windows 8.1 (32-bit et 64-bit)
  • Windows 8.1 Pro (32-bit et 64-bit)
  • Windows 8.1 Enterprise (32-bit et 64-bit)
  • Windows 10

Serveur de base de données :

Act! Pro utilise SQL Server 2014 Express ou votre installation existante de SQL Server 2012 ou d’une version plus récente. Notez que SQL Server 2008 R2 n'est plus un produit pris en charge par Microsoft et que les installations existantes de cette version doivent être mises à jour pour assurer la compatibilité avec Act!. Si vous désirez utiliser une version différente de SQL Server, veuillez consulter la documentation Microsoft pour les conditions spécifiques de cette version.